@charset "UTF-8";
/*!
 
Theme Name: tvc-child
Theme URI: http://www.travelmedicalclinic.com
Description: Travel Vaccine Clinic
Author: Novature
Author URI: http://www.novature.net
Template: tvc
Version: 1.0

*/

strong,
b{
	font-weight: 600 !important;
}


/*Header*/

.logo img{
	
}

.av-main-nav > li > a {
	font-size: 15px !important;
}

.template-page a{
	text-decoration: underline !important;
}

.template-page a:hover{
	text-decoration: none !important;
}

a.avia-button{
	text-decoration: none !important;
}

.avia-button,
.avia-slideshow-button{
	border-radius: 8px !important;
}

#header_main_alternate {
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.14);
}

div#header_meta{
	border-bottom:1px solid #eee !important;
	background-color: #f8f8f8 !important;
	padding:10px;
	/*width: 96%;
	max-width: 100%;
	margin: auto;*/
}

div#header_meta a{
	font-size: 14px;
	font-weight: 600 !important;
	line-height: 0em;
	background-color: #f55f00;
	padding: 8px;
	border-radius: 8px !important;
	border:none !important;
	text-decoration: none;
}

#header_meta a:hover{
	background-color: #333;
}

#header_meta li{
	border:none;
}

span.header_phone_text{
	color:#222;
	font-size: 14px;
	font-weight: 600 !important;
	margin-right: 7px;
}

#header_main_alternate {
    border-top: 1px solid #f2f2f2 !important;
    border-bottom: 1px solid #aaa !important;
}

div.avia-slide-wrap{
	border-bottom: 7px solid #2b4966 !important; /*ededed, a2a2a2 ,21b4d1*/
}

#tile_services .iconbox_content{
	background-color: #fff;
}

div#tile_services{
	background: #eee !important;
	border-top:3px solid #ccc !important;
	border-bottom:3px solid #ccc !important;
}

#scroll-top-link{
	background-color: #333 !important;
	border: 1px solid #2b8b9e !important;
}

#scroll-top-link:hover{
	background-color: #fff !important;
	border: 1px solid #fff !important;
}

h2.av-special-heading-tag{
	border-bottom: 3px solid #ddd;
	padding-bottom: 8px !important;
}

h3.av-special-heading-tag{
	text-decoration: underline;
}

/*Footer*/

h3.widgettitle{
	color: #2b8b9e !important;
	border-top: none !important;
	border-color:#555 !important;
	font-size:16px;
}

.textwidget p{
	color:#999;
}

.credit{
	color:#656565;
}

#footer .nav-main{
	color:#f00 !important;
}

ul.sub-menu li{
	color:#fff !important;
}

.footer-locations a,
.footer-locations b{
	font-size:12px;
	color: #888 !important;
}

.footer-locations h4{
	font-size:14px;
}

.footer-locations hr { 
	display: block;
	height: 1px;
    border: 0;
	border-top: 1px solid #454545;
    margin: 1em 0;
	padding: 0;
}

.vaccine-list a{
	font-size:14px;
}

/*Ticker*/

.wptu-ticker.wptu-ticker-main{
	border-right:none;
}

#wptu-ticker-1 {
    border-color: #e6e6e6 !important;
}

#wptu-ticker-1 > .wptu-ticker-title .wptu-ticker-head {
    background-color: #e6e6e6 !important;
    color: #333;
    font-weight:600;
}

.wptu-ticker .wptu-ticker-title .wptu-ticker-head {
	font-size:15px;
}

#wptu-ticker-1 > .wptu-ticker-title > span {
    border-color: transparent transparent transparent #e6e6e6 !important;
}

.wptu-ticker-block ul > li{
	position: absolute;
	height: 40px;
	line-height: 37px;
	display: none;
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
	width: 100% !important;
	font-size: 14px;
}

/*FAQ*/

p.toggler.activeTitle{
	font-weight: 600;
	color: #2b8b9e !important;
}

/*Partners*/

#tile_partners h2{
	text-decoration: underline;
	font-size:25px;
}

#tile_partners a.goto-slide{
	border:2px solid #ccc !important;

}

#tile_partners a.goto-slide.active{
	background-color: #21b4d1 !important;
	border:2px solid #fff !important;
}

#tile_partners .avia-slideshow-dots {
    margin-top: 40px !important;
}


/*Newsletter*/
#tile_newsletter{
	border-top:8px solid #ccc;
	border-bottom:8px solid #ccc;
}

#tile_newsletter h2{
	text-decoration: underline !important;
	font-size:25px;
}

#tile_newsletter .avia_ajax_form .button{
	border-radius: 8px;
}

#banner_mid .avia-button{
	font-size:16px !important;
}

.flex_column .widget:first-child{
	padding:0;
}

.main_color{
	border:0 !important;
}

/*Contact*/

#contact_13{
	background-color: #fff !important;
	padding:50px 120px 50px 120px;
}

#contact_24{
	background-color: #f2f2f2 !important;
	padding:50px 120px 50px 120px;
	border-top:3px solid #ccc;
	border-bottom:3px solid #ccc;
}

#contact_13 h5,
#contact_24 h5{
	font-size:30px !important;
}

.av_gmaps_sc_main_wrap{
	border-left: #bbb 1px solid !important;
}

.contact-btn-cta{
	float:left !important;
}

.contact-btn-cta-divider{
	float: left; 
	border-right: 1px solid #ccc; 
	width: 10px; 
	height: 46px; 
	margin: 0px 10px 0px 0px;
}

/*Blog*/

.post-entry h3{
	line-height:1.6em;
}

.tag-page-post-type-title{
	text-decoration: underline;
}

.big-preview.custom {
    left: -131px;
}

span.blog-tags.minor-meta{
	position:absolute;
	left:0;
	z-index: 1;
}

/*RSS*/

ul.rss-aggregator li a{
	font-size:20px;
	font-weight: 500;
	color: #222;
}

ul.rss-aggregator span.feed-source a{
	font-size:13px;
	font-weight: 300;
}

li.feed-item {
    list-style-type: square;
}

div.wprss-feed-meta{
	color: #777 !important;
}

div.wprss-feed-meta a{
	color: #f55f00 !important;
}

.wprss-time-ago{
	font-size:14px;
	font-weight: 500;
	font-style: italic;
}

.wprss-time-ago:before{
	content: "(";
}

.wprss-time-ago:after{
	content: ")";
}

/*Countries*/

#list-countries h2{
	font-size:15px !important;
}

#list-countries li{
	font-size:17px !important;
	list-style-type: square;
}

.list-letter{
	display: inline-block;
}

div.list-letter a{
	font-size:18px;
	color:#fff !important;
	text-decoration: none !important;
	padding:6px 10px 6px 10px;
	background-color: #555;
}

div.list-letter a:hover{
	font-size:18px;
	background-color: #f55f00;
	padding:6px 10px 6px 10px;
}

/*Modal*/

.modal {
    padding: 30px !important;
  }

.modal .close-modal {
    margin: 20px !important;
  }

a#btn_blue{
	color: #fff !important;
	border: 1px solid #12a5c3 !important;
	text-transform: auto;
	padding: 10px 22px;
	display: inline-block;
	margin:auto;
	font-weight: auto;
	background-color: #21b4d1;
	border-radius: 8px;
	text-decoration: none !important;
	font-size: 13px;
	float: left;
}

a#btn_blue:hover{
	background-color: #27c0de;
}

a#btn_white{
	color: #333 !important;
	border: 1px solid #ddd !important;
	text-transform: auto;
	padding: 10px 22px;
	display: inline-block;
	margin:auto;
	font-weight: auto;
	background-color: #f8f8f8;
	border-radius: 8px;
	text-decoration: none !important;
	font-size: 13px;
	float: left;
}

a#btn_white:hover{
	background-color: #fff;
}

a#btn_orange{
	color: #fff !important;
	border: 1px solid #e78c21  !important;
	text-transform: auto;
	padding: 10px 22px;
	display: inline-block;
	margin:auto;
	font-weight: auto;
	background-color: #ff8a00;
	border-radius: 8px;
	text-decoration: none !important;
	font-size: 13px;
	float: left;
}

a#btn_orange:hover{
	background-color: #ffa030;
}

.btn_cta_left{
	float:left;
}

.btn_cta_right{
	float:left;
}

.cta_div{
	width:10px;
	float:left;
	margin-top: 30px;
}

.banner{
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px !important;
}

.banner_booknow{
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 20px !important;
}

.banner_booknow a#btn_blue{
	width:100%; 
	text-align:center; 
	max-width:280px; 
	margin:0 auto;
	float:none;
	display:block;
}

.cta_buttons a#btn_blue{
	width:100%; 
	text-align:center; 
	max-width:120px; 
	margin:0 auto;
	float:none;
	display:table;
}

/* DESTINATIONS */

table.destination h2{
	font-size:24px;
	text-transform: capitalize !important;
	padding-top: 8px;
	text-align:left;
}

table.destination tr th{
	color:#21b4d1 !important;	
}

table.destination td b,
table.destination td a{
	color:#222 !important;	
}

/*#block_content-flag-border img{
	
}*/

#country-list a{
	font-size:17px;
}

#country-list img{
	width: 24px;
	margin-top: 10px;
	margin-right: 10px;
}

div.countries-letter{
	background:#ddd;
	padding: 1px;
}

div.countries-letter p{
	color:#333;
	font-size:22px;
	text-align:center;
}